﻿/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li
{
width:125px;
height:40px;
background:#eb78e3 url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/transperentbg_r2_c6.png') ;
border-top:0px  ;
border-bottom:3px solid #bf58b8;
border-radius:15px 15px 0px 0px;
-moz-border-radius:15px 15px 0px 0px;
-webkit-border-radius:15px 15px 0px 0px;
}
#SB_DDMenu_H a
{
font-weight:bold;
font-style:normal;
text-decoration:none;
padding:0px 20px 0px 0px;
}
#SB_DDMenu_H li:hover
{
background:#bf58b8 ;
}
#SB_DDMenu_H li:hover > a
{
}
#SB_DDMenu_H li li
{
}
#SB_DDMenu_H li li a
{
}
#SB_DDMenu_H li li:hover
{
}
#SB_DDMenu_H li li:hover > a
{
}
#SB_DDMenu_H li ul
{
}
#SB_DDMenu_H .active
{
background:#bf58b8 ;
}
#SB_DDMenu_H li.active>a
{
}
#SB_DDMenu_H >ul
{
background:transparent ;
}

/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign;Type_RowID:0*/
#SB_BODY_STANDARD
{
background: url('http://cmsadmin.co.il/webtemplate/designfiles/bg/96.jpg') ;
}
.SB_TD_Top
{
}
.SB_TD_GetTable
{
padding:0px 0px 0px 0px;
}
.SB_TD_Menu
{
}
.CLASS_TD_PAGE
{
}
.SB_TD_Bottom
{
}

/* SB_END;Type_Name:WebDesign;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
width:180px;
height:40px;
background:#eb78e3 url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/transperentbg_r2_c6.png') ;
padding:0px 0px 0px 0px;
margin:6px 0px 0px 0px;
border-top:0px  ;
border-radius:15px 15px 15px 15px;
-moz-border-radius:15px 15px 15px 15px;
-webkit-border-radius:15px 15px 15px 15px;
}
#SB_DDMenu_V a
{
font-size:15px;
font-weight:bold;
text-decoration:none;
padding:0px 20px 0px 0px;
}
#SB_DDMenu_V li:hover
{
background:#bf58b8 ;
}
#SB_DDMenu_V li:hover > a
{
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V .active
{
background:#bf58b8 ;
}
#SB_DDMenu_V li.active>a
{
}
#SB_DDMenu_V >ul
{
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P
{
color:#5c5b5b;
font-size:14px;
font-weight:normal;
font-style:normal;
font-family:'Arial';
}
A
{
color:#000000;
font-size:15px;
font-weight:bold;
font-family:'Arial';
}
A:visited
{
color:#cc0129;
font-size:15px;
font-weight:bold;
font-family:'Arial';
}
A:hover
{
color:#9a015b;
font-size:15px;
font-weight:bold;
font-family:'Arial';
}
h1
{
color:#bf58b8;
font-size:24px;
font-weight:bold;
font-style:normal;
}
h2
{
}
h3
{
}
h4
{
}
h5
{
}
h6
{
}
input[type=button],input[type=submit]
{
}
input[type=button]:hover,input[type=submit]:hover
{
}
input[type=text],textarea,select
{
}
input[type=text]:hover,textarea:hover,select:hover
{
}
input[type=text]:focus,textarea:focus
{
}
HR
{
}

/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:#ffffff url('http://cmsadmin.co.il/webtemplate/designfiles/bg/134.gif') ;
}
.SB_Header_Cont
{
}
.SB_Header
{
}
.SB_Header2_Cont
{
}
.SB_Header2
{
background: url('http://cmsadmin.co.il/WebTemplate/DesignFiles/HEADERS/birthday3.jpg') ;
border-left:20px  ;
border-right:0px  ;
border-bottom:0px  ;
border-radius:0px 0px 20px 20px;
-moz-border-radius:0px 0px 20px 20px;
-webkit-border-radius:0px 0px 20px 20px;
height:300px;
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
background:transparent ;
}
.SB_Page_Content
{
background:#ffffff ;
padding:20px 20px 20px 20px;
border-top:10px solid transparent;
border-left:10px solid transparent;
border-right:10px solid transparent;
border-bottom:10px solid transparent;
border-radius:0px 15px 15px 0px;
-moz-border-radius:0px 15px 15px 0px;
-webkit-border-radius:0px 15px 15px 0px;
}
.SB_Menu_Container
{
padding:0px 0px 0px 8px;
}
.SB_LMenu_Container
{
background:#ffffff ;
padding:20px 0px 0px 10px;
border-radius:15px 0px 0px 15px;
-moz-border-radius:15px 0px 0px 15px;
-webkit-border-radius:15px 0px 0px 15px;
}
.SB_Bottom_Background
{
margin:8px 0px 0px 0px;
}
.SB_Bottom_Container
{
background:transparent ;
border-top:20px solid transparent;
border-radius:15px 15px 15px 15px;
-moz-border-radius:15px 15px 15px 15px;
-webkit-border-radius:15px 15px 15px 15px;
}
.SB_Header_Menu_TopPos
{
}
.SB_Header_Menu
{
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:Menu_Default1;Type_RowID:0*/
.SiteMenu
{
color:#ffffff;
font-size:15px;
font-weight:bold;
font-family:'Arial';
text-decoration:none;
}
.SB_MenuH_TD1
{
background:#eb78e3 ;
padding:0px 0px 0px 0px;
border-bottom:3px solid #bf58b8;
border-radius:15px 15px 0px 0px;
-moz-border-radius:15px 15px 0px 0px;
-webkit-border-radius:15px 15px 0px 0px;
width:100px;
height:35px;
}
.SB_MenuH_TD1:hover
{
background:#bf58b8 ;
border-left:15px solid #bf58b8;
}
.SB_MenuH_TD_Selected
{
text-decoration:none;
background:#bf58b8 ;
border-radius:15px 15px 0px 0px;
-moz-border-radius:15px 15px 0px 0px;
-webkit-border-radius:15px 15px 0px 0px;
}
.SITEMENU2
{
}
.SB_MenuH_TD2
{
}
.SB_MenuH_TD2:hover
{
}
.SiteMenuSelected
{
color:black;
font-size:15px;
font-weight:bold;
font-family:'Arial';
}
.SB_MenuV_TD1
{
padding:15px 0px 0px 0px;
}
.SB_MenuV_TD1:hover
{
}
.SB_MenuV_TD_Selected
{
}
.SB_MenuV_TD2
{
}

/* SB_END;Type_Name:Menu_Default1;Type_RowID:0*/
